#settingPanelMain {
    width: 300px;
    height: 100%;
    background-color: #444;
    position: absolute;
    top: 0px;
    left: 0px;
    transform: translateX(-300px); /*equivalent to using percentage, when using full width and reference parent element is viewport, using vw- viewport width units*/
    transition:transform 250ms;
    overflow-y:auto;

}

#settingPanelTitle{
    font-size:22px;
    text-align:center;
    color:#ffffff77;
}

.settingPanelTitleItemDivider{
    height:2px;
    width:90%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.45);
    margin-top:4px;
    margin-bottom:20px;
}

#settingPanelContainer{
    width:95%;
    height:100%;
    margin:0 auto;

}

.navLiAdjust{
    margin-top:15px;
}